Subject: Ticket Assigned - return
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 08:00:53 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    Hello           11:48 AM, 26th Feb                   Bot                   Hi again!           11:48 AM, 26th Feb                     User                    I m looking for excbange the size           11:48 AM, 26th Feb                     User                    Exchange*           11:48 AM, 26th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           11:48 AM, 26th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           11:48 AM, 26th Feb                     User                    Ok           11:49 AM, 26th Feb                     User                    9638085570           11:50 AM, 26th Feb                     User                    ??           11:52 AM, 26th Feb                     User                    Hello           11:53 AM, 26th Feb                   Saeedurrahman                   We do not have an exchange option available online at this time. You can return online purchases through the below three channels:   ·You can contact our customer support team on 8006927 to book a return and to be notified of the refund amount based on our return policy. ·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any (Max) store across the UAE.           11:57 AM, 26th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:00 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2156969